<?xml version="1.0" encoding="utf-8" standalone="no"?>
<application xmlns="http://ns.adobe.com/air/application/23.0">
  <id>CreeperWorld2</id>
  <versionNumber>8.0.1</versionNumber>
  <filename>CreeperWorld2</filename>
  <description/>
  <name>Creeper World 2</name>
  <copyright>(c) 2016 Knuckle Cracker, LLC</copyright>
  <initialWindow>
    <!-- <content>CreeperWorld.swf</content> -->
	<content>MinerLauncher.swf</content>    
    <systemChrome>standard</systemChrome>
    <transparent>false</transparent>
    <visible>false</visible>
    <fullScreen>false</fullScreen>
    <aspectRatio>portrait</aspectRatio>
    <renderMode>direct</renderMode>
    <maximizable>true</maximizable>
    <minimizable>true</minimizable>
    <resizable>true</resizable>
  </initialWindow>
	<icon>
		<image16x16>icons/cw16.png</image16x16>
		<image32x32>icons/cw32.png</image32x32>
		<image48x48>icons/cw48.png</image48x48>
		<image128x128>icons/cw128.png</image128x128>
	</icon>
  <customUpdateUI>false</customUpdateUI>
  <allowBrowserInvocation>false</allowBrowserInvocation>
  <supportedProfiles>extendedDesktop </supportedProfiles>

  <extensions>
    <extensionID>com.amanitadesign.steam.FRESteamWorks</extensionID>
  </extensions>
</application>
